@font-face {
	font-family: 'Montserrat-ThinItalic';
	src: url(../fonts/Montserrat-ThinItalic-bb887351d7feba7814d806210a3c839e.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-Thin';
	src: url(../fonts/Montserrat-Thin-dd772aff7f41e1f18bde952e38494bdf.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-SemiBoldItalic';
	src: url(../fonts/Montserrat-SemiBoldItalic-131fd6884d319ee3eb13450f11b272a8.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-SemiBold';
	src: url(../fonts/Montserrat-SemiBold-30a37debbca50416013838ef6bc6e575.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-Regular';
	src: url(../fonts/Montserrat-Regular-f109deb8bbcd07fe7bdc2df7741e64c3.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-MediumItalic';
	src: url(../fonts/Montserrat-MediumItalic-6905664dab4fd01005f2b9e8c75d1155.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-Medium';
	src: url(../fonts/Montserrat-Medium-5076028aed5feef43c18381e3e3c868f.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-LightItalic';
	src: url(../fonts/Montserrat-LightItalic-fcdcab10d475898707ab5751d7e7b442.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-Light';
	src: url(../fonts/Montserrat-Light-4c094870d6c4fc664629d520e6a0088a.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-Italic';
	src: url(../fonts/Montserrat-Italic-4c3479fc514a903bdc46846a65ce29bf.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-ExtraLightItalic';
	src: url(../fonts/Montserrat-ExtraLightItalic-a472841a26e6fcbfbbc499beb44acb13.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-ExtraLight';
	src: url(../fonts/Montserrat-ExtraLight-133216da5c3c5096a88281d01793921a.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-ExtraBoldItalic';
	src: url(../fonts/Montserrat-ExtraBoldItalic-d97d1a728b72dcde14ac97dca223dc7c.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-ExtraBold';
	src: url(../fonts/Montserrat-ExtraBold-cecc7f22d5ce6b30afa6a141b106a0fa.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-BoldItalic';
	src: url(../fonts/Montserrat-BoldItalic-371941ca94054155d28340dcf40ee5d6.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-Bold';
	src: url(../fonts/Montserrat-Bold-88ff8201aa87ca5ca25f09b656c1c00a.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-BlackItalic';
	src: url(../fonts/Montserrat-BlackItalic-8f54d033eb4243fdda05906533458cfa.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Montserrat-Black';
	src: url(../fonts/Montserrat-Black-c1857774402f6e7c6de955bcc1d2a334.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}
